:root {
  --tema-primary-color: #b48f43;
  --tema-secondary-color: #31658c;
  --tema-footer-color: #302f40;
}
.middle-tab{
  height: 72px;

}
.btn-doa{
  border-color:#31658c !important
}
.banner .owl-nav, #middle-area .widget-card .widget-info, section#top-bar .tb-phones>li:first-child>a>i{
  background-color:#31658c !important;
}
.marq-item .tarih, #shortcut .shortcut-item p, .phone-link a span, .phone-link a i{
  color:#31658c !important;
}
#banner,section#top-bar .tb-links>li>a>i, #shortcut, #title,#content .etkinlik-list .etkinlik-item .etkinlik-date,.main-pagination li.active a,.modal-footer .btn-doa,.uye-resim:hover b, .lang-link.active a{
  background-color:#b48f43 !important;
}
#about h2,#galleries h3, footer .footer-links h4,#content .sidebar .sidebar-list .sidebar-item:hover, #content .etkinlik-list .etkinlik-item:hover,.main-pagination li.active a,.form-control:focus,.modal-footer .btn-doa, .iletisim-list h4, .navs>li>a:hover{
  border-color:#b48f43 !important;
}
.nav .sub-menu ul>li a,.counter-item i, #galleries .gallery-item.video:after, #shortcut .shortcut-item i, #content .sidebar h3,#content .sidebar ul li.active a,#content .sidebar .sidebar-list .sidebar-item h5,#content .etkinlik-list .etkinlik-item .etkinlik-info h5,#content .blog-list .blog-item .bi-info h4,section#top-bar .tb-links .standart-link.open a,.iletisim-item i,.navs .sub-menu ul>li a,.kurul-item .kurul-info h4, .popover-title,#mobile-header .burger,#mobile-menu>ul>li>a,.uye-item .uye-title,.navs>li>a:hover,.dernekweb, .main-color,.yazar-box h3 a,.biyografi a{
  color:#b48f43 !important;
}
footer,.btn-doa{
  background-color:#302f40 !important;
}
